const { setSurvey, pool } = require('../connection');

async function get () {
	const res = await pool.query("SELECT pid, name, schema FROM public.projects;");
	return res.rows;
}

module.exports = get;
